version: 1.55.0
files:
  - url: ../../1.55.0/windows/CDTCloudBlueprintSetup-1.55.0.exe
    sha512: 3KNfUvcnmBpm0k37WVy/l1rA9cCpAbus2aMDOeeMexESy34yBDHP2ST8oT3p3SUd4FlADb8tV1hVplNrb8wG5g==
    size: 168001440
path: ../../1.55.0/windows/CDTCloudBlueprintSetup-1.55.0.exe
sha512: 3KNfUvcnmBpm0k37WVy/l1rA9cCpAbus2aMDOeeMexESy34yBDHP2ST8oT3p3SUd4FlADb8tV1hVplNrb8wG5g==
releaseDate: '2025-02-24T11:21:41.270Z'
